/*ch0505.java*/
public class ch0505
{
  int a1,a2;
  ch0505 ( )
  {
    a1=1;
    a2=2;
  }
  static void pntout(String s)
  {
    System.out.println(s);
  }
}

class ch05051
{
  public static void main(String args[])
  {
    ch0505 abc=new ch0505( );
    System.out.print("1+2=");
    System.out.println(abc.a2+abc.a1);
    ch0505.pntout("ΔγΓΗΊΓ£¬ΕσΣΡΓΗ£‘");
  }
}




